@charset "CP852";
/*Font*/
@import url('https://fonts.googleapis.com/css?family=Work+Sans');
/*general*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,main{display:block}
label{display: inline-block;padding-top: 5px;font-weight: 400;}
body{overflow-x: hidden;font-family: arial, verdana, sans-serif;font-size: 14px;font-weight: 400;line-height: 1.6;background: #f1f1f1;color: #000;}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
blockquote{padding: 10px 20px;margin: 0 0 20px;border-left: 5px solid #eeeeee;font-style: italic;line-height: 1;}
table{border-collapse:collapse;border-spacing:0}
*,::after,::before{box-sizing:border-box}
html{font-size:100%}
a,body{outline:0!important}
a {cursor: pointer;color:#000;line-height:1.6; transition: all 0.2s ease-in;-webkit-transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in;}
a:hover {color: #16b2e1;text-decoration:none;}
p{margin: 0 0 10px;display: block;-webkit-margin-before: 1em;-webkit-margin-after: 1em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;}
.inline{display: inline;}
.no-padding{padding:0}
.error{border:1px solid #c00!important}
.padding-5{padding:5px!important}
.padding-10{padding:10px!important}
.padding-45{padding-top:45px;padding-bottom:45px}
.padding-15{padding-top:15px;padding-bottom:15px}
.margin-bottom{margin-bottom:25px}
.margin-bottom-15{margin-bottom:15px}
.margin-bottom-30{margin-bottom: 30px;}
.margin-top-50{margin-top:50px!important}
.margin-top-20{margin-top:20px!important}
.margin-30{margin-top: 30px; margin-bottom: 30px;}
.margin-15{margin-top: 15px; margin-bottom: 15px;}
.uppercase{text-transform:uppercase}
.form-error{padding: 3px;}
.alb, a.alb{color: #fff;}
.msgContact{font-size: 10px;color: #cc0000;text-align: center;}
.aligncenter, img.aligncenter {clear: both;display: block;margin-left: auto;margin-right: auto;text-align: center;}
#to-top{cursor:pointer;background:rgba(0,0,0,.7);color:#fff;position:fixed;right:10px;bottom:-100px;z-index:55;overflow:auto;padding:12px 14px 14px;font-size:18px;line-height:10px;-moz-transition:all .7s ease-in-out;-o-transition:all .7s ease-in-out;-webkit-transition:all .7s ease-in-out;transition:all .7s ease-in-out;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}
.loader-ajax{height: 50px;width:100%;background: url(../images/loading-ajax.gif) no-repeat center;}
.fixed-top{position: fixed;top: 0px;z-index: 999;display: block;width: 100%}
.no-border{-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
/*styling site  TOP-BAR*/
.topBar{background-color:#f2f2f2;border-bottom:1px solid #dadada}
.limba{list-style-type:none;float:left;padding-top:12px}
.limba li{display:inline-block;margin-right:5px}
.topBar ul.menu{padding:0;margin:0}
.topBar ul.menu li{display:inline-block;vertical-align:top;margin:0;text-align:left;position:relative;line-height:18px;border-right:1px solid #dadada}
.topBar ul.menu li:last-child{border-right:none;}
.topBar ul.menu li:last-child a{padding: 13px 0px 13px 13px;}
.topBar .menu a{margin:0;display:block;padding:13px;font-weight:700;font-size:12px;cursor:pointer;color:#0b2654}
.topBar .menu a:hover{color:red;text-decoration:none}
.logo{padding:20px 0;margin:0}

.pozitie-relativa{position: relative;width: 100%;height: 100%;display: block;}
.middle{left:50% !important;top:50% !important;transform: translate(-50%,-50%) !important;position: absolute;z-index: 10;}
.wrap strong{
  font-size: 16px;
  font-weight: normal;
  line-height: 18px;
}
/*Isotope*/
#grid{margin:15px auto;width:820px;padding-left:15px;-moz-box-sizing:border-box;box-sizing:border-box;min-height: 500px;}
@media screen and (min-width: 1315px){
  #grid{width:820px}
}
@media screen and (min-width: 1630px){
  #grid{width:820px}
}
@media screen and (min-width: 1945px){
  #grid{width:820px}
}
@media screen and (min-width: 2260px){
  #grid{width:2220px}
}
@media screen and (min-width: 2575px){
  #grid{width:2535px}
}
#grid-content{position:relative}
.grid-item{margin-bottom:15px;background:#fff;width:300px;position: relative;}
.grid-item a{display: none;border:10px solid rgba(0,0,0,0.4);cursor:crosshair;}
.grid-item:hover a{width: 100%;height: 100%;display: block;position: absolute;background: rgba(0,0,0,0.3);}
.grid-item a h3{margin:0px;padding: 0px;text-transform: uppercase;font-size: 18px;width: 90%;display: block;--max-size:16;--min-size: 12;font-size: var(--responsive);}



/*Pagina galerie*/
.galerie .img-galerie{height:250px;position:relative}
.galerie .img-galerie-salon{height: 220px; position: relative;}
.galerie .hover-img:hover{background-color:rgba(51,40,41,0.60)}
.galerie .hover-img{position:absolute;top:0;left:0;width:100%;height:100%;border:0 solid transparent;outline:0 solid transparent}
.galerie a i{display:none}
.galerie .hover-img:hover i{display:block;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);font-size:16px!important;color:#808369;font-weight:400!important;border-radius:100%;background-color:rgba(255,255,255,1.00);padding:15px}
.galerie a i:hover{color:#fff!important;background-color:#8c773b!important}




/*Footer*/
.footer-bottom{
	background-color:rgb(58, 195, 214);
	padding: 30px 0;
	position: relative;
}
.footer-bottom::before{
	background-color: rgba(53,53,53, 0.5);

content: '';

display: block;

position: absolute;

top: 0;

right: 0;

bottom: 0;

left: 0;

z-index: 0;
}
.footer-bottom .div-list{
	 width: 100%;
        text-align: center;
}
.list-bottom	
{
	text-transform: uppercase;
	margin: 2px auto;
        line-height: 1.4;
        padding-left: 0;
}
.list-bottom li{
	display: inline;
        text-align: center;
        color: #fff;

}
.copyright{
	text-align: center;
	font-size: 18px;
	color: #fff;
}
.list-bottom li a{
	color: #fff;
	padding: 0 15px;
}
.list-bottom li a:hover{
	color: rgb(89, 89, 89);
}
.three-colums{
	background-color: rgb(119, 119, 119);
	padding:80px 0 60px 0;
}
.content-three{
	text-align: center;
}
.content-three i{
	color: #ffffff;

font-size: 60px;

height: auto;

width: auto;

line-height: 60px;

height: 60px;

width: 60px;

text-align: center;
}
.svg{
	position: relative;
}
.top a.logo {
	padding: 0;
}
.uasvg-svg-triangle{
	background-color: rgb(119, 119, 119);
	margin-bottom: 0;
	position: absolute;
    padding: 0;
    margin: 0;
    left: 0;
    top: -1px;
    bottom: auto;
    width: 100%;


}
.three-colums a:hover i{
	color: rgb(58, 195, 214);
}
.three-colums h4{
	font-family: Fjalla One;
text-transform: uppercase;
font-weight: normal;
color: #fff;
font-size: 25px;
text-align: center;
line-height: 27px;
margin-top: 30px;
margin-bottom: 20px;
}
p.desc{
		font-family: "Raleway";
	font-size: 17px;
	color: #fff;
	text-align: center;
}
.text-animation{
	color: rgb(128, 128, 128);
	font-family: Raleway;
	background-color: rgb(239, 239, 239);
	padding: 50px 0 ;

font-weight: 800;
position: relative;
font-size: 30px;
z-index: 9;
line-height: 32px;
}





/*Parteneri*/;
@-webkit-keyframes marquee {
  0% {
    left: 0;
  }
  100% {
    left: -100%;
  }
}
@keyframes marquee {
  0% {
    left: 0;
  }
  100% {
    left: -100%;
  }
}
.b-marquee-line__flow {
  background: #fff;
  font-size: 0;
  line-height: 0;
  height: 150px;
  overflow: hidden;
  position: relative;
  width: 100%;
}
.b-marquee-line__flow-in {
  display: block;
  height: 150px;
}
.cssanimations .b-marquee-line__flow-in {
  width: 200%;
  position: absolute;
  overflow: hidden;
  -webkit-animation: marquee 25s linear infinite;
  animation: marquee 25s linear infinite;
}
.b-marquee-line__flow-block {
  white-space: nowrap;
}
.no-cssanimations .b-marquee-line__flow-block:last-child {
  display: none;
}
.cssanimations .b-marquee-line__flow-block {
  white-space: nowrap;
  float: left;
  margin: 15px;
}
.b-marquee-line__flow-item {
  height: 120px;
}
li.active a{
	display: none;
}

.nav li.active:before{
	content: 'Inapoi';
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	position: absolute;
}
.nav li.active.en:before{
  content: 'Back';

}
.nav li.active{
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 60;
  -moz-border-radius: 60;
  border-radius: 60px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding: 10px 20px 10px 20px;
  border: solid #ccc 8px;
  text-decoration: none;
  height: 77px;
  cursor: pointer;
}

.nav li.active:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}














.noi h3{
	color: #000;
	text-align: center;
	font-size: 28px;
}
.contact-div .nav li{
	margin: 15px 0;
}
.Phone {
  position: relative;
  display: block;
  margin: 0;
  width: 123px;
  height: 123px;
  background-color: #3498db;
  border-radius: 0.5em;
  box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
  -webkit-transform: translate3d(0, 0, 0) scale(1);
          transform: translate3d(0, 0, 0) scale(1);
}

.Phone::before,
.Phone::after {
  position: absolute;
  content: "";
}

.Phone::before {
  top: 0;
  left: 0;
  width: 123px;
  height: 123px;
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 3%;
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0) scale(0);
          transform: translate3d(0, 0, 0) scale(0);
}

.Phone::after {
  top: 41%;
  left: 6%;
  transform: translate(-50%,-50%);

  text-align: center;
 content: 'Oferte si Promotii';
 font-size: 14px;

  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.Phone.en:after{
   content: 'Offers and Promotions';
   top: 33%;
left: 2%;
}

.col-sm-7.col-sm-offset-2 a{
  padding: 0
}
.col-sm-7.col-sm-offset-2 li.active{
  background: #3498db;
  border-radius: 8%;
  border:0;
  color: #fff;
}
.Phone:hover{
	color: #fff;
}
.Phone.is-animating {
  -webkit-animation: phone-outer 3000ms infinite;
          animation: phone-outer 3000ms infinite;
}
.Phone.is-animating::before {
  -webkit-animation: phone-inner 3000ms infinite;
          animation: phone-inner 3000ms infinite;
}
.Phone.is-animating::after {
  -webkit-animation: phone-icon 3000ms infinite;
          animation: phone-icon 3000ms infinite;
}

@-webkit-keyframes phone-outer {
  0% {
    -webkit-transform: translate3d(0, 0, 0) scale(1);
            transform: translate3d(0, 0, 0) scale(1);
    box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
  }
  33.3333% {
    -webkit-transform: translate3d(0, 0, 0) scale(1.1);
            transform: translate3d(0, 0, 0) scale(1.1);
    box-shadow: 0 0 0 0em rgba(52, 152, 219, 0.1), 0em 0.05em 0.1em rgba(0, 0, 0, 0.5);
  }
  66.6666% {
    -webkit-transform: translate3d(0, 0, 0) scale(1);
            transform: translate3d(0, 0, 0) scale(1);
    box-shadow: 0 0 0 0.5em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0) scale(1);
            transform: translate3d(0, 0, 0) scale(1);
    box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
  }
}

@keyframes phone-outer {
  0% {
    -webkit-transform: translate3d(0, 0, 0) scale(1);
            transform: translate3d(0, 0, 0) scale(1);
    box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
  }
  33.3333% {
    -webkit-transform: translate3d(0, 0, 0) scale(1.1);
            transform: translate3d(0, 0, 0) scale(1.1);
    box-shadow: 0 0 0 0em rgba(52, 152, 219, 0.1), 0em 0.05em 0.1em rgba(0, 0, 0, 0.5);
  }
  66.6666% {
    -webkit-transform: translate3d(0, 0, 0) scale(1);
            transform: translate3d(0, 0, 0) scale(1);
    box-shadow: 0 0 0 0.5em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
  }
  100% {
    -webkit-transform: translate3d(0, 0, 0) scale(1);
            transform: translate3d(0, 0, 0) scale(1);
    box-shadow: 0 0 0 0em rgba(52, 152, 219, 0), 0em 0.05em 0.1em rgba(0, 0, 0, 0.2);
  }
}
@-webkit-keyframes phone-inner {
  0% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0) scale(0);
            transform: translate3d(0, 0, 0) scale(0);
  }
  33.3333% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0) scale(0.9);
            transform: translate3d(0, 0, 0) scale(0.9);
  }
  66.6666% {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0) scale(0);
            transform: translate3d(0, 0, 0) scale(0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0) scale(0);
            transform: translate3d(0, 0, 0) scale(0);
  }
}
@keyframes phone-inner {
  0% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0) scale(0);
            transform: translate3d(0, 0, 0) scale(0);
  }
  33.3333% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0) scale(0.9);
            transform: translate3d(0, 0, 0) scale(0.9);
  }
  66.6666% {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0) scale(0);
            transform: translate3d(0, 0, 0) scale(0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0) scale(0);
            transform: translate3d(0, 0, 0) scale(0);
  }
}
@-webkit-keyframes phone-icon {
  0% {
    -webkit-transform: translate3d(0em, 0, 0);
            transform: translate3d(0em, 0, 0);
  }
  2% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  4% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  6% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  8% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  10% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  12% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  14% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  16% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  18% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  20% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  22% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  24% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  26% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  28% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  30% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  32% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  34% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  36% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  38% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  40% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  42% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  44% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  46% {
    -webkit-transform: translate3d(0em, 0, 0);
            transform: translate3d(0em, 0, 0);
  }
}
@keyframes phone-icon {
  0% {
    -webkit-transform: translate3d(0em, 0, 0);
            transform: translate3d(0em, 0, 0);
  }
  2% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  4% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  6% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  8% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  10% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  12% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  14% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  16% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  18% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  20% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  22% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  24% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  26% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  28% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  30% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  32% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  34% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  36% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  38% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  40% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  42% {
    -webkit-transform: translate3d(0.01em, 0, 0);
            transform: translate3d(0.01em, 0, 0);
  }
  44% {
    -webkit-transform: translate3d(-0.01em, 0, 0);
            transform: translate3d(-0.01em, 0, 0);
  }
  46% {
    -webkit-transform: translate3d(0em, 0, 0);
            transform: translate3d(0em, 0, 0);
  }
}
.contact-div .nav a{
	background-color: transparent;
	border: 0;
}
.contact-div .nav a:hover{
	background-color: transparent;	
}
.roadmap .diagram li.active:before{
	display: none;
}
/*Contact*/
.contact-form{padding:25px 0;position:relative}
#gmap{width:100%;height:590px}
.contact-form .contact-info{left:0;width:100%;padding:0 30px;padding-top:10px;padding-bottom:20px;background-color:#f9f9f9;border:1px solid #e5e5e5;z-index:999}
.contact-form .contact-info h2{font-size:24px;text-align:center;margin-bottom:30px;font-family:arial}
.contact-form .btn.btn-primary{margin-top:0;border-radius: 0px;}
.contact-form .btn.btn-primary{color:#fff;margin-top:10px;box-shadow:0 2px 0 0 #bfbfbf;margin-bottom:20px;padding-right:70px;padding-left:25px}
.contact-form .btn.btn-primary:hover{box-shadow:none;color:#fff}
.contact-form .btn.btn-primary i{background-color:#00aff0;color:#fff}
.contact-form .btn.btn-primary:hover i{background-color:#00aff0;color:#00aff0}
.form-control{border-radius:0;font-size:15px;border:1px solid #ddd;border-top:2px solid #ddd;border-left:2px solid #ddd;margin-bottom:20px}
.contact-form input,.contact-form textarea{padding:0 10px 0  35px ;box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
border: 1px solid #333;color: #333;}
.contact-form textarea{min-height:199px;padding-top:8px;resize:none}
.contact-form input[type="text"],.contact-form input[type="email"]{background-repeat:no-repeat;background-position:left 20px center}
.form-group{position:relative}
.form-group i{position:absolute;top:10px;font-size:18px;text-align:center;line-height:18px;left:10px;color:#00aff0}
.form-group input:focus,.form-group textarea:focus{border-color:#00aff0}
.sidebar-textbox h4{font-weight: bold;margin-bottom: 5px;}
.sidebar-textbox{color: #333;font-size: 13px;line-height: 14px;}
.img-categorie{height: 260px;}
.contact-form .btn{border-radius: 0px;background-color:  #00aff0 !important;}
.right h4{
	font-size: 32px;
text-align: center;
margin-bottom: 0;
text-align: center;
font-weight: bold;
text-transform: uppercase;
padding: 30px;
}




/*TOP*/
.top{
	padding-top: 2px;

	padding-right: 0px;

	padding-bottom: 2px;

	padding-left: 0px;
	border-bottom: 3px solid #ccc;
}

.top a{
	color: #d1d1d1;
	padding: 12px 10px 12px 0;
	display: inline-block;
}
.top a:hover{
	color: rgb(58, 195, 214);
}

.top a i {
	font-size: 28px;
}
.top .phone {
	color: #333;
	font-size: 16px;
	font-weight: bold;
	padding: 4px 0;
}
.top .phone  i{
	color:#00aff0;
	font-size: 16px;
	font-weight: bold;
	padding: 2px 0;
	padding-right: 5px;
}
.limba {
	display: inline-block;
	list-style-type: none;
}
.limba li{
	display: inline-block;
}
.limba li a{
	padding: 0;
	margin: 14px 0 16px 15px;
}
.top a span {
	font-size: 18px;
}
.my-menu{
	padding-top: 20px;
	font-family: Raleway;
	font-weight: 700;
background-color: #f5f5f5;
padding-right: 0px;

padding-bottom: 20px;

padding-left: 0px;		
border: none;
margin-bottom: 0;
}
.navbar-nav > li > a{
	color: #595959;
	padding-left: 14px;
    padding-right: 14px;
    padding-top: 10px;
    padding-bottom: 10px;
font-size: 17px;

text-transform: uppercase;

font-weight: bold;

}
.height80{
	display: block;
	width: 100%;
	height: 80px;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
	background-color: transparent;
	color: rgb(58, 195, 214);
}
a.logo{

}
.my-menu.fixed-top{
	background-color: #595959;

}
.navbar-default.fixed-top .navbar-nav > li > a{
	color: #fff;
}
.navbar-default.fixed-top .navbar-nav > .active > a, .navbar-default.fixed-top .navbar-nav > .active > a:focus, .navbar-default.fixed-top .navbar-nav > .active > a:hover{
	color: rgb(58, 195, 214);
}
.img-despre{
	height: 120px;
	 background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.img-despre h2{
	padding: 30px 0;
	color: #fff;
	text-align: center;
font-size: 40px;
font-family: Fjalla One;
}
.img-despre::before {
    background-color: rgba(53,53,53, 0.5);
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
}

.img-img{
	height: 100px;
}
.noi{
	padding: 30px 15px;
}
.noi a.fancybox{
	margin: 15px 0;
	display: block;
}
/*Servicii*/



html body {
 font-family:'Open Sans',sans-serif
}
.strategy-content .staffchart {
 margin:0;
 padding:0
}
.strategy-content .staffchart ul {
 margin:0;
 padding:0;
 line-height:inherit
}
.strategy-content .staffchart li {
 left:auto;
 margin:0;
 padding:0;
 list-style:none
}
.strategy-content .staffchart .person {
 position:relative;
 float:left;
 width:29.3333%;
 margin:0 2% 3%;
 color:#666;
 text-align:center
}
.strategy-content .staffchart .person:hover {
 text-decoration:none
}
.strategy-content .staffchart .person.indent-1 {
 margin-left:35.3333%
}
.strategy-content .staffchart .person .title {
 position:relative;
 z-index:1;
 padding:10px;
 background:#eee
}
.strategy-content .staffchart .person .title span {
 display:inline-block;
 vertical-align:middle;
 line-height:17px
}
.strategy-content .staffchart .person:hover .title {
 background:#dee6ef
}
.strategy-content .staffchart .person .name {
 position:relative;
 z-index:1;
 padding:10px;
 font-weight:bold;
 background:#ddd
}
.strategy-content .staffchart .person:hover .name {
 background:#c7d4e2
}
.strategy-content .staffchart .person.join-row:after {
 content:'';
 position:absolute;
 left:50%;
 bottom:-50px;
 top:auto;
 width:1px;
 height:50px;
 background:#999
}
.strategy-content .staffchart ol .person:after {
 content:'';
 position:absolute;
 left:-50px;
 top:50%;
 width:50px;
 height:1px;
 background:#999
}
.strategy-content .staffchart .row {
 clear:both;
 overflow:hidden;
 padding:0 1%
}
.strategy-content .staffchart .group {
 padding-top:3%;
 border:1px solid #999
}
.strategy-content .roadmap {
 overflow:hidden;
 display:inline-block;
 max-width:100%;
 width:100%;
 margin:0 -1%;
 padding:0 5%
}
.strategy-content .roadmap .diagram {
 position:relative;
 padding:88px 50px;
}
.strategy-content .roadmap figcaption {
    display: block;
    position: absolute;
    left: 49%;
top: 27%;
    width: 400px;
    height: 400px;
    margin-left: -170px;
    text-align: center;
    font-size: 50px;
    line-height: 5.5;
    color: #fff;
    background-color: #00AFF0;
    border-radius: 50%;

}
.strategy-content .roadmap figcaption h2{
	position: absolute;
left: 50%;
top: 50%;
transform: translate(-50%, -50%);
}
.strategy-content .roadmap .priorities {
 position:relative;
 left:50%;
 margin:50% 0 -50% 0;
 width:100%;
 height:0;
 padding-bottom:100%
}
.strategy-content .roadmap .priorities ul li {
 position:absolute;
 left:auto;
 display:block;
width: 150px;
height: 150px;
 line-height:150px;
 margin:-55px 0 0 -55px;
 border-radius:1000px;
 padding:10px;
 -webkit-transition:all 0.2s ease-in-out;
 -moz-transition:all 0.2s ease-in-out;
 -o-transition:all 0.2s ease-in-out;
 transition:all 0.2s ease-in-out;
 -ms-transition:none;
  background: -webkit-linear-gradient(top, #4ba614 60%, #224b09 );
  background: -moz-linear-gradient(top, #4ba614 60%, #224b09 );
  background: -ms-linear-gradient(top, #4ba614 60%, #224b09 );
  background: -o-linear-gradient(top, #4ba614 60%, #224b09 );
  background: linear-gradient(to bottom, #4ba614 60%, #224b09 );

   -webkit-box-shadow: 0px 0px 0px 5px  #ccc;
  -moz-box-shadow: 0px 0px 0px 5px  #ccc;
  box-shadow: 0px 0px 0px  5px #ccc;
  border:2px solid #ddd;
}
.strategy-content .roadmap .priorities ul li:hover{
    background: -webkit-linear-gradient(top, #224b09 1%, #4ba614 90% );
  background: -moz-linear-gradient(top, #224b09 1%, #4ba614 90% );
  background: -ms-linear-gradient(top, #224b09 1%, #4ba614 90% );
  background: -o-linear-gradient(top, #224b09 1%, #4ba614 90% );
  background: linear-gradient(to bottom, #224b09 1%, #4ba614 90% );
}
.strategy-content .roadmap .priorities ul li.active {
z-index: 1;
width: 67%;
height: 67%;
left: -21% !important;
top: -21% !important;
padding: 55px 20px;
cursor: inherit;
}
.strategy-content .roadmap .priorities ul li .title {

 line-height:1;
 font-weight:700;
 font-size:16px;
 letter-spacing:-0.04em;
 color:#fff;
 -webkit-transition:all 0.2s ease-in-out;
 -moz-transition:all 0.2s ease-in-out;
 -o-transition:all 0.2s ease-in-out;
 transition:all 0.2s ease-in-out;
 -ms-transition:none
}
.js .strategy-content .roadmap .priorities ul li>.wrap {
 display:block;
 opacity:0;
 visibility:hidden
}
.js .strategy-content .roadmap .priorities ul li {
 cursor:pointer
}
.strategy-content .roadmap .priorities ul li .close {
 -webkit-transition:all 0.2s ease-in-out;
 -moz-transition:all 0.2s ease-in-out;
 -ms-transition:all 0.2s ease-in-out;
 -o-transition:all 0.2s ease-in-out;
 transition:all 0.2s ease-in-out;
 display:none
}
.strategy-content .roadmap .priorities ul li .close:hover {
 -moz-transform:scale(1.1);
 -webkit-transform:scale(1.1);
 -o-transform:scale(1.1);
 -ms-transform:scale(1.1);
 transform:scale(1.1)
}
.strategy-content .roadmap .priorities ul li.active .title {
 margin:14% 4% 1%;
 font-size:28px
}
.strategy-content .roadmap .priorities ul li.active>.wrap {
 opacity:1;
 visibility:visible;
 font-size: 14px !important;
 font-weight: normal !important;
}
.strategy-content .roadmap .priorities ul li>.wrap {
 margin:0 5%;
 line-height:1;
 color:#fff;
 -webkit-transition:opacity 0.2s 0.2s ease-in-out;
 -moz-transition:opacity 0.2s 0.2s ease-in-out;
 -ms-transition:opacity 0.2s 0.2s ease-in-out;
 -o-transition:opacity 0.2s 0.2s ease-in-out;
 transition:opacity 0.2s 0.2s ease-in-out
}
.strategy-content .roadmap .priorities ul li>.wrap p {
 margin:0;
 padding-bottom:10px;
 color:#fff;
 font-size:15px;
 line-height:1.5
}
.strategy-content .roadmap .priorities ul li>.wrap .highlight {
 padding:20px
}
.strategy-content .roadmap .priorities ul li>.wrap img,.strategy-content .roadmap .priorities ul li>.wrap iframe {
}
.strategy-content .roadmap .priorities ul li>.wrap blockquote {
 font-size:18px;
 background-position:left 13px;
 background:url(/staticlocal/roadmap/img/quote.png) left 8px no-repeat;
 margin:0;
 padding:16px 40px 0
}
.strategy-content .roadmap .priorities ul li>.wrap blockquote p {
 font-size:18px
}
.strategy-content .roadmap .priorities ul li.active .close {
 display:block;
 position:absolute;
 top:8%;
 right:17%;
 padding:10px;
 font-size:48px;
 line-height:0.8;
 border-radius:100px;
 cursor:pointer
}
.strategy-content .roadmap .priorities ul li.p1 {
 left:-35.4%;
 top:-35.4%
}
.strategy-content .roadmap .priorities ul li.p2 {
 left:-35.4%;
 top:35.4%
}
.strategy-content .roadmap .priorities ul li.p3 {
 left:0%;
 top:-48.3%
}
.strategy-content .roadmap .priorities ul li.p4 {
 left:35.4%;
 top:-35.4%
}
.strategy-content .roadmap .priorities ul li.p5 {
 left:-48.3%;
 top:0%
}
.strategy-content .roadmap .priorities ul li.p6 {
 left:48.3%;
 top:0%
}
.strategy-content .roadmap .priorities ul li.p7 {
 left:35.4%;
 top:35.4%
}
.strategy-content .roadmap .priorities ul li.p8 {
left:0%;
 top:48.3%
}
.strategy-content .roadmap .priorities ul li.p9 {
 
}
.strategy-content .roadmap .priorities ul li.p10 {

}
.strategy-content .roadmap .priorities ul li.p11 {
 
}
.strategy-content .roadmap .priorities ul li.p12 {
 left:20%;
 top:58.3%
}
.strategy-content .roadmap .priorities h3 {
 position:absolute;
 color:#777;
 text-align:center;
 font-size:22px;
 font-weight:normal;
 line-height:1.1;
 letter-spacing:-0.025em
}
.strategy-content .roadmap .priorities .cat-op h3 {
 width:200px;
 left:0;
 top:-50%;
 margin:-80px 0 0 -100px;
 color:#f7901e
}
.strategy-content .roadmap .priorities .cat-ga h3 {
 width:70px;
 right:65%;
 bottom:35%;
 margin:0 -50px -10px 0;
 color:#1a9bd1
}
.strategy-content .roadmap .priorities .cat-ca h3 {
 width:120px;
 left:-45%;
 bottom:35%;
 margin:0 0 -10px -50px;
 color:#699e1a
}
.strategy-content .roadmap .priorities .cat-op li,.strategy-content .roadmap .priorities .cat-op li:hover.active {
 background:#f7901e
}
.strategy-content .roadmap .priorities ul li {
 list-style:outside none none;
 text-align:center;
 color:#fff
}
.strategy-content .roadmap .priorities ul {
 margin:0;
 padding:0
}
.strategy-content .roadmap .priorities .cat-op li .close,.strategy-content .roadmap .priorities .cat-op li:hover,.strategy-content .roadmap .priorities .cat-op li>.wrap .highlight {
 background:#dc7400
}
.strategy-content .roadmap .priorities .cat-ga li .close,.strategy-content .roadmap .priorities .cat-ga li:hover,.strategy-content .roadmap .priorities .cat-ga li>.wrap .highlight {
 background:#0082b9
}
.strategy-content .roadmap .priorities ul li>a {
 text-decoration:none;
 left: 50%;
top: 50%;
transform: translate(-50%,-50%);
position: absolute;
width:80% ;
}
.strategy-content .roadmap .priorities ul li>.wrap a {
 color:#fff;
 border-bottom:1px solid #fff;
 text-decoration:none
}
.strategy-content .roadmap .priorities ul li>.wrap a:hover {
 text-decoration:none;
 opacity:0.6
}
.strategy-content .roadmap .priorities ul li>.wrap img {
 width:100%;
 height:auto;
 margin-top:8px
}
.strategy-content .roadmap .priorities .cat-ga li,.strategy-content .roadmap .priorities .cat-ga li:hover.active {
 background:#1a9bd1
}
.strategy-content .roadmap .priorities .cat-ca li.active{
 background:#699e1a
}
.strategy-content .roadmap .priorities .cat-ca li.active , .strategy-content .roadmap .priorities .cat-ca li:hover.active  {
  background-color: #00AFF0
}

.strategy-content .roadmap .priorities ul li>.wrap .videowrap {
 width:100%;
 height:0;
 padding-bottom:56.25%;
 overflow:hidden;
 position:relative
}
.strategy-content .roadmap .priorities ul li>.wrap .videowrap iframe {
 position:absolute;
 top:0;
 left:0;
 width:100%;
 height:100%
}
.strategy-content .roadmap .priorities ul li>.wrap p+blockquote {
 margin-top:13px;
 border-top:1px solid #fff
}
.strategy-content .roadmap .priorities ul li>.wrap .button {
 display:inline-block;
 margin-top:8px;
 padding:6px 10px;
 font-size:14px;
 background:#333;
 font-weight:900;
 letter-spacing:-0.025em;
 text-transform:uppercase;
 border-bottom:none;
 padding:7px 14px;
 font-size:20px
}
.strategy-content .roadmap .priorities ul li>.wrap .button:hover {
 opacity:1;
 background:#222
}

.height90{
	display: block;
	height: 90px;
}
.circle_text {
	font-size: 18px;
	text-align: center;
}
.contact-div{
	padding: 30px 0;
}


.galery{
  text-align: center;

height: 100px;

color: #fff;

background: #e2e2e2;
}

.galery h2{
color: rgb(70, 70, 70);
font-size: 20px;

font-weight: 500;

line-height: 60px;
}

#filtru{
  padding-top: 50px;
  padding-bottom: 20px;
}
#filtru ul{
  text-align: center;
  margin-left: 0;

margin-bottom: 20px;

list-style: none;

padding: 0;
margin-bottom: 45px ;
}
#filtru ul li{
  display: inline-block;
}
#filtru ul li span{
	font-family: Raleway;
	color: #fff;
  background: #3ac3d6 !important;

border-color: #3ac3d6 !important;
padding: 0px 30px !important;

border: 2px solid #e9e9e9 !important;


line-height: 50px;

margin-right: 10px !important;
cursor: pointer;

display: inline-block;
}
#grid-content a{
  color: #fff;
}

.galery{
	/* The image used */
    background-image: url("../images/parralax.jpg");

    /* Set a specific height */
    height: 120px;

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.galery::before{
	background-color: rgba(53,53,53, 0.5);
	content: '';

display: block;

position: absolute;

top: 0;

right: 0;

bottom: 0;

left: 0;

z-index: 0;
}

.galery h2{
	padding: 30px 0;
	color: #fff;
	text-align: center;
font-size: 40px;
font-family: Fjalla One;
}
















































.page	{
	position: relative;
	border: 1px solid #ccc;
	min-height: 600px;
	margin-top: 30px;
	margin-bottom: 30px;
}

.top-left{
	position: absolute;
	top: 15px;
	left: 15px;
	width: 150px;
	height: 80px;
}
.top-center{
	position: absolute !important;
	top: -64px;
left: 41%;
	width: 150px;
	height: 80px;
}
.nav-back{
	height: 0
}
.top-right{
	position: absolute !important;
	top: 15px;
	right: 30px;
	width: 150px;
	height: 80px;
}

.bottom-left{
	position: absolute !important;
	bottom: 25px;
	left: 30px;
	width: 150px;
	height: 80px;
	z-index: 99;
}

.bottom-right{
	position: absolute !important;
	bottom: 25px;
	right: 30px;
	width: 150px;
	height: 80px;
	z-index: 99
}




.nav > li > a{
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 60;
  -moz-border-radius: 60;
  border-radius: 60px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding: 10px 20px 10px 20px;
  border: solid #ccc 8px;
  text-decoration: none;
  height: 77px;
}

.nav > li > a:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.text-center{
	position: absolute;
  left: 50%;
  top: 50%;
  font-size: 14px;
  line-height: 14px;
  transform: translate(-50%, -50%);
}




.top a{
	display: block;
}
.services-xs{
	display: none;
}




/*Resposnive*/
@media (max-width:767px) {
    .hidden-xs{display:none!important}
    .center-xs{-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;text-align:center}
    .center-xs img{margin:0 auto}
    .no-padding-xs{padding-left:0px !important;padding-right:0px !important;}
    .no-margin-xs{margin-left:0px !important;margin-right:0px !important;}
    .titluSlider {font-size: 18px;line-height: 20px;padding: 5px;font-weight: 300;text-transform: uppercase;}
	.descSlider {font-size: 14px;line-height: 14px;padding: 5px;font-weight: 400;margin-bottom: 10px;}
	.caption{width: 90%;display: block;text-align: center;padding: 10px;background: rgba(11,38,84,0.2);}
	.poza-slider, .loadingSlider{height:190px;z-index:2}
	.flex-direction-nav{display: none;}
	.btn-slider {padding: 5px;margin-bottom: 10px;}
	#cos .dropdown-menu {min-width: 310px;width:auto;left: auto;right: -1px;}
	footer h3{padding:20px;display: block;width: 100%;text-align: center;}
	.nav > li > a{text-align: center;}
	.navbar-nav .open .dropdown-menu > li > a {padding: 5px 15px 5px 15px;color: #ccc;}
	.navbar-nav .open .dropdown-menu > li > a{text-align: center;}
	.stergeDinCos{padding: 4px 0;text-align: center;background: red;color: #fff;width: 50px;}
	.cos .updateCantitateCos {padding: 10px;width: 50px;text-align: center;}
	a.titluMobil{white-space:normal !important;}
	.promoDesign, .shippingDesign{margin-bottom: 15px;padding-bottom: 15px;}
	.promoDesign .desc, .shippingDesign .desc{border-left: 0px solid #333;padding-left: 0px;}
	.shippingDesign i, .promoDesign i{font-size: 48px;}
	.logo img{
	margin: 0 auto;
	text-align: center;
}
.top a{
	display: block;
	text-align: center;
}
ul.limba{
	display: block;
	text-align: center;
	float: unset;		
}
.services-xs{
	display: unset;
	margin-top: 40px !important;
}
.services-xs>div:first-child{
	padding-top: 40px;
}
.services-xs .title{
	text-align: center;
}
.nwe-widget{
	display: none;
}
.nav.nav-pills.nav-stacked li{
	position: relative !important;
	padding: 0;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	display: block;
	width: 100%;
}
}
@media (min-width:768px) and (max-width:991px) {
    .hidden-sm{display:none!important}
    .center-sm{-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;text-align:center}
    .center-sm img{margin:0 auto; -webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;text-align:center}
    .poza-slider, .loadingSlider{height:400px;z-index:2}
    .descSlider {font-size: 18px;line-height: 18px;padding: 5px;font-weight: 400;margin-bottom: 10px;}
    .caption{width: 80%;display: block;text-align: center;padding: 10px;background: rgba(11,38,84,0.2);}
    .telefon-meniu{display: none;}
    .shippingDesign .desc{border-left: 0px solid #333;padding-left: 0px;margin-top: 15px;}
.strategy-content .roadmap figcaption {
    width: 150px;
    height: 150px;
    left: 74%;
    top: 38%;
}
    .strategy-content .roadmap {
    padding: 0 9% 0 5%;
}
    .strategy-content .roadmap figcaption h2{font-size: 28px;}
    .acordeon .col-sm-12{padding: 0}
}
@media (min-width:992px) and (max-width:1199px) {
    .hidden-md{display:none!important}
    .center-md{-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;text-align:center}
    .shippingDesign > .col-md-5{padding-right: 1px !important;padding-left: 1px !important;}
    .strategy-content .roadmap figcaption{
    	width: 250px;
    	height: 250px;
    	left: 61%;
top: 33%;
    }
    .strategy-content .roadmap{padding: 0 6%;}
    .strategy-content .roadmap figcaption h2{font-size: 38px;}
}
@media (min-width:1200) {
    .hidden-lg{display:none!important}
    .center-lg{-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;text-align:center}
}
@media (max-width: 767px) {
.responsive .box-product .owl-carousel:hover{margin:-25px -20px -230px}
}
.box-product .owl-carousel:hover .owl-wrapper-outer{padding:15px 15px 220px}
@media (max-width: 767px) {
.responsive .box-product .owl-carousel:hover .owl-wrapper-outer{padding-left:10px;padding-right:10px}
}

/*Categorie Articole */ 
.categorie-art h3{
	font-size: 18px;
	color: #16b2e1;
	text-align:center;
	font-weight: 600;
	padding: 10px;
}
.categorie-art p {
	font-size: 12px;
	padding: 0px 15px;
}
.categorie-art a {
	padding: 15px;
}
.categorie-art img:hover {
	opacity: 0.8;
}
.categorie-art .menu-item { /* hide and position tooltip */
    opacity: 0;
    transition: opacity 0s ease-in 600ms, opacity 600ms;
    position: relative;
}

.categorie-art .menu-item:after{
    display: block;
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    transition: width 600ms;
}

.categorie-art .menu-item-hover:hover .menu-item {
    opacity: 1;
    transition: opacity 0s ease-in 600ms, opacity 600ms;
}

.categorie-art .menu-item-hover:hover .menu-item:after{
    width: 0;   
}
.categorie-art .bord {
	margin: 15px 0px;
	padding:1px;
	border:1px solid rgba(0,0,0,0.1)
}
/* PRofil */ 
#profil-utilizator h3{
	font-size: 16px;
	color: #16b2e1;
	font-weight: 700;
}
#profil-utilizator .list-group-item {
	color:#0b2654;
	font-weight: 700;
	padding-top: 15px;
	padding-bottom: 15px;
}
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover{
	z-index: 2;
	background-color: #0b2654 !important;
	border-color: #0b2654 !important;
	color: #f90 !important;
} 
#profil-utilizator tr>td{
	line-height: 1;
	vertical-align:middle;
}
#profil-utilizator .table-striped{
	border: 1px solid #ddd;
}
#profil-utilizator input{
	line-height: 1;
	margin: 0px;
	height:40px;
}
#profil-utilizator button{
	margin: 15px;
}